Bug 30107 - conflicts between attempted installs of libfltk0-1.3.2.r10018-alt2 and libfltk13-1.3.2.r10181-alt1
: conflicts between attempted installs of libfltk0-1.3.2.r10018-alt2 and libflt...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libfltk0)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2014-06-06 18:52 by
Modified: 2014-06-08 13:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2014-06-06 18:52:03
Для libfltk0 не указаны provides/conflicts с libflt13:

file /usr/lib64/libfltk.so.1.3 conflicts between attempted installs of
libfltk0-1.3.2.r10018-alt2 and libfltk13-1.3.2.r10181-alt1
file /usr/lib64/libfltk_forms.so.1.3 conflicts between attempted installs of
libfltk0-1.3.2.r10018-alt2 and libfltk13-1.3.2.r10181-alt1
file /usr/lib64/libfltk_gl.so.1.3 conflicts between attempted installs of
libfltk0-1.3.2.r10018-alt2 and libfltk13-1.3.2.r10181-alt1
file /usr/lib64/libfltk_images.so.1.3 conflicts between attempted installs of
libfltk0-1.3.2.r10018-alt2 and libfltk13-1.3.2.r10181-alt1
------- Comment #1 From 2014-06-07 08:45:56 -------
libfltk13-1.3.2.r10181-alt2 -> sisyphus:

* Sat Jun 07 2014 Eugeny A. Rostovtsev (REAL) <real at altlinux>
1.3.2.r10181-alt2
- Avoid conflict with libfltk0 (ALT #30107)